[ABOUT]
AUTHOR = Pyyer
VERSION = 5.1
DATE_RELEASE = 11 November 2025
;=============================================================
[INCLUDE]
INCLUDE=common/conditions.ini, common\materials_track.ini

;-------------------------------------------------------------
[SHADER_REPLACEMENT_...]
ACTIVE = 1
DESCRIPTION = Replace rumble texture (cleaner)
MATERIALS = RMBLA
SHADER = ksPerPixel
RESOURCE_0 = txDiffuse
RESOURCE_FILE_0 = ../common/Environment/Mod/rmbla_brazil.dds
;-------------------------------------------------------------
[SHADER_REPLACEMENT_...]
ACTIVE = 1
DESCRIPTION = Replace rumble texture (cleaner)
MATERIALS = RMBGA
SHADER = ksPerPixel
RESOURCE_0 = txDiffuse
RESOURCE_FILE_0 = ../common/Environment/Mod/rmbla_worn_brazil.dds
;-------------------------------------------------------------
[SHADER_REPLACEMENT_...]
ACTIVE = 1
DESCRIPTION = Replace rumble texture (cleaner)
MATERIALS = RMBLE
SHADER = ksPerPixel
RESOURCE_0 = txDiffuse
RESOURCE_FILE_0 = ../common/Environment/Mod/rmble_brazil.dds
;-------------------------------------------------------------
[SHADER_REPLACEMENT_...]
ACTIVE = 1
DESCRIPTION = Replace rumble texture (cleaner)
MATERIALS = RMBSB
SHADER = ksPerPixel
RESOURCE_0 = txDiffuse
RESOURCE_FILE_0 = ../common/Environment/Mod/rmblb_brazil.dds
;-------------------------------------------------------------